.view-more-to-see {
  margin-top: 0px;
}
.view-more-to-see .slick-arrow {
  color: #fff;
  border: 2px solid;
  position: absolute;
  top: 50%;
  line-height: 1;
  z-index: 1;
  transform: translateY(-50%);
  box-shadow: 0px 0px 63px -20px #000 inset;
}
.view-more-to-see .slick-arrow.prev-arrow {
  left: 0;
}
.view-more-to-see .slick-arrow.next-arrow {
  right: 0;
}
.view-more-to-see .view-footer {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 15px;
  display: none;
}
.view-more-to-see .list-view-item {
  display: none;
}
@media only screen and (max-width: 767px) {
  .view-more-to-see .slick-slide {
    display: none;
  }
  .view-more-to-see .slick-slide.slick-cloned, .view-more-to-see .slick-slide.slick-current {
    display: block;
  }
  .view-more-to-see .scad-card.moa-card .grid-view-item {
    display: flex;
    margin-right: -8px;
    margin-left: -8px;
  }
  .view-more-to-see .scad-card.moa-card .grid-view-item > * {
    padding: 15px 8px;
  }
  .view-more-to-see .scad-card.moa-card .grid-view-item .card-picture {
    order: -1;
    margin: 0;
    width: 30%;
  }
  .view-more-to-see .scad-card.moa-card .grid-view-item .card-footer,
  .view-more-to-see .scad-card.moa-card .grid-view-item .card-footer-wrapper {
    display: none;
  }
  .view-more-to-see .btn.btn-view-all-exhibits {
    width: 100%;
    text-transform: uppercase;
  }
  .view-more-to-see .view-footer {
    display: block;
  }
}
